{
    "condition": "any_of",
    "terms": [
        {
            "condition": "reference",
            "name": "blade2:main"
        },
        {
            "condition": "reference",
            "name": "blade2:main_awaken"
        }
    ]
}